package com.ylcm.sys.aliyun;
/**
 * 阿里云配置枚举类
 * @author zhoucong
 *
 */
public enum OssConfig {
	ACCESS_ID("LTAI8pXsf8gcCnEU","阿里云商户id"),
	ACCESS_KEY("A9WkObwz08aadNNHsxsw7QQUcTqxDn","阿里云商户私钥"),
	OSS_ENDPOINT("http://oss-cn-qingdao.aliyuncs.com/","阿里云服务器地址"),
	BUCKET("jhhd","阿里云上传对应的bucket");
	
	public String val = "";
	public String remark = "" ;
	
	OssConfig(String val,String remark){
		this.val = val ;
		this.remark = remark ;
	}
}
